@import "_variables.css";
@import "breadcrumbs.css";
@import "card-button.css";
@import "card-contact.css";

/*Layout*/

.pscf-buttons {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 1.5rem;
}

.pscf-buttons>* {
    grid-column: span 5;
}

@media screen and (min-width: 992px) {
    .pscf-buttons>* {
        grid-column: span 2;
    }
}

.pscf-form {
    margin: 4rem 0 0 0;
    width: 100%;
    max-width: 900px;
}

@media screen and (min-width: 992px) {
    .pscf-form {
        margin: 7rem auto 0;
    }
}

/*Layout overrides*/

.pscf-card-button.general-inquiry {
    order: -1;
}

.pscf-card-button.emergency-numbers {
    order: -2;
}

/*General*/

.pscf-emergency-numbers-header {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1.5rem;
}

.pscf-emergency-numbers-header img {
    max-width: 4rem;
}